@charset "UTF-8";

@font-face {
    font-family: 'daohang';
    src: url('../fonts/daohang.eot');
    src: url('../fonts/daohang.eot?#iefix') format('embedded-opentype'), url('../fonts/daohang.woff') format('woff'), url('../fonts/daohang.ttf') format('truetype'), url('../fonts/daohang.svg#daohang') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '088-cai978';
    src: url('../fonts/088-cai978.eot');
    src: url('../fonts/088-cai978.eot?#iefix') format('embedded-opentype'), url('../fonts/088-cai978.woff') format('woff'), url('../fonts/088-cai978.woff2') format('woff2'), url('../fonts/088-cai978.ttf') format('truetype'), url('../fonts/088-cai978.svg#088-cai978') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*
@font-face {
    font-family: 'ebrima';
    src: url('../fonts/ebrima.eot');
    src: url('../fonts/ebrima.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ebrima.woff') format('woff'),
         url('../fonts/ebrima.woff2') format('woff2'),
         url('../fonts/ebrima.ttf') format('truetype'),
         url('../fonts/ebrima.svg#ebrima') format('svg');
    font-weight: normal;
    font-style: normal;
 }
 */
 @font-face {
    font-family: 'walburn';
    src: url('../fonts/walburn.eot');
    src: url('../fonts/walburn.eot?#iefix') format('embedded-opentype'),
         url('../fonts/walburn.woff') format('woff'),
         url('../fonts/walburn.woff2') format('woff2'),
         url('../fonts/walburn.ttf') format('truetype'),
         url('../fonts/walburn.svg#walburn') format('svg');
    font-weight: normal;
    font-style: normal;
 }
 
  @font-face {
    font-family: 'fzzh';
    src: url('../fonts/fzzh.eot');
    src: url('../fonts/fzzh.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fzzh.woff') format('woff'),
         url('../fonts/fzzh.woff2') format('woff2'),
         url('../fonts/fzzh.ttf') format('truetype'),
         url('../fonts/fzzh.svg#fzzh') format('svg');
    font-weight: normal;
    font-style: normal;
 }
 
   @font-face {
    font-family:'Lato';
    src: url('../fonts/Lato.eot');
    src: url('../fonts/Lato.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato.woff') format('woff'),
         url('../fonts/Lato.woff2') format('woff2'),
         url('../fonts/Lato.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
 }